.card-product{
    width: 100%;
    height: 100%;
    cursor: pointer;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-bottom: 25px;
    position: relative;
}
.card-product .product-thumbnail img{
    width: 100%;
    border-radius: 15px 15px 0 0;
}
.card-product .title-product{
    text-align: center;
    font-size: 17px;
    margin-top: 17px;
    margin-bottom: 13px;
    padding: 0 10px;
    color: #797979;
    text-decoration: none;
}
.card-product .title-product:hover{
    color:#86BF39;
}
.card-product .price-product{
    text-align: center;
    font-size: 22px;
    font-weight: 700;
    color: #8CC63F;
}
.card-product .price-product.price-discount{
    color: #E52929;
    position: relative;
}
.card-product .price-product.price-discount::before{
    content: '';
    width: 125px;
    height: 3px;
    background-color: #E52929;
    position: absolute;
    top: 15px;
    transform: rotate(175deg);
}
.card-product .buy-now{
    background: #86BF39;
    text-decoration: none;
    padding: 6px 20px;
    border-radius: 15px;
    color: #fff;
    margin: auto;
    font-size: 20px;
    margin-top: 15px;
}
.card-product .wishlist{
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 10px;
    right: 10px;
    border-radius: 50%;
}
.card-product .buy-now:hover{
    background: #188EB6;
    transition: .5s;
}
.card-product .wishlist:hover{
    background: rgba(0, 0, 0, 0.2);
    transition: .7s;
}
.card-product .discount{
    position: absolute;
    top: 35%;
    left: 3%;
    width: 55px;
    height: 55px;
    background: #8CC63F;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    color: #fff;
    font-size: 20px;
}
